Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 09:23:01 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>I didnt reject it. I am not in town and when I purchased it it said delivery is on 29th, the guy is very unprofessional I gave him another address he told me on a voice note he wanna keep the package in his room and refused to deliver to the other address that I provided him with. Now he doenst answer me even though he is online</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1766994